[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can Kpowersave be installed on FC3?



On Tue, 2007-06-19 at 19:42 +0530, Rahul Sundaram wrote:
> LIN QIU wrote:
> > Dear concerned, 
> > 
> > I am using FC3, can I install kpowersave? I had searched internet, but
> > did not find available rpm.
> > 
> 
> You can probably find a old package or rebuild a existing package but 
> Fedora Core 3 has stopped getting any updates for a long time now and 
> would have a number of security holes in it. You really should update to 
> a more recent version of Fedora like Fedora Core 6 or Fedora 7.

Or use a distribution such as RHEL or CentOS if you need something with
a longer support lifetime.

josh


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]